[ITEM_0]
PARENT=DISPLAY_DATA
TYPE=GEAR
POSITION=-0.064,-0.04,0.0
SIZE=0.019
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=SPEED
POSITION=-0.0058,-0.0365,0.0
SIZE=0.016
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=05448
POSITION=0.027,-0.059,0.0
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_mid
VERSION=2
ALIGN=LEFT

[ITEM_3]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=829.8
POSITION=-0.0245,-0.059,0.0
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_mid
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA1
TYPE=SPEED
POSITION=-0.03,-0.022,0
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_mid
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_5]
PARENT=DISPLAY_DATA
TYPE=GEAR
POSITION=-0.055,-0.0367,0.0
SIZE=0.01
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big_m4
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_6]
PARENT=DISPLAY_DATA1
TYPE=GEAR
POSITION=0.005,-0.02,0
SIZE=0.021
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big_m4
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[LED_0]
OBJECT_NAME=RPM_0
RPM_SWITCH=4500
EMISSIVE=25,25,25
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=RPM_0
RPM_SWITCH=4500
EMISSIVE=25,25,25
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=RPM_1
RPM_SWITCH=5500
EMISSIVE=25,25,25
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=RPM_2
RPM_SWITCH=6000
EMISSIVE=25,25,25
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_4]
OBJECT_NAME=RPM_3
RPM_SWITCH=6500
EMISSIVE=25,25,25
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_5]
OBJECT_NAME=RPM_4
RPM_SWITCH=7000
EMISSIVE=25,25,25
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_6]
OBJECT_NAME=RPM_5
RPM_SWITCH=7500
EMISSIVE=25,25,25
DIFFUSE=0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_7]
OBJECT_NAME=RPM_6
RPM_SWITCH=7500
EMISSIVE=25,25,25
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_8]
OBJECT_NAME=RPM_7
RPM_SWITCH=7500
EMISSIVE=25,25,25
DIFFUSE=0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_9]
OBJECT_NAME=RPMH_0
RPM_SWITCH=4500
EMISSIVE=50,50,50
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_10]
OBJECT_NAME=RPMH_1
RPM_SWITCH=4500
EMISSIVE=50,50,50
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_11]
OBJECT_NAME=RPMH_2
RPM_SWITCH=5500
EMISSIVE=50,50,50
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_12]
OBJECT_NAME=RPMH_3
RPM_SWITCH=6000
EMISSIVE=50,50,50
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_13]
OBJECT_NAME=RPMH_4
RPM_SWITCH=6500
EMISSIVE=50,50,50
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_14]
OBJECT_NAME=RPMH_5
RPM_SWITCH=7000
EMISSIVE=50,50,50
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_15]
OBJECT_NAME=RPMH_6
RPM_SWITCH=7500
EMISSIVE=50,50,50
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_16]
OBJECT_NAME=RPMH_7
RPM_SWITCH=7500
EMISSIVE=50,50,50
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_17]
OBJECT_NAME=RPMH_8
RPM_SWITCH=7500
EMISSIVE=50,0,0,
DIFFUSE=0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_18]
OBJECT_NAME=RPMH_9
RPM_SWITCH=7400
EMISSIVE=50,0,0
DIFFUSE=0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_19]
OBJECT_NAME=RPMD_0
RPM_SWITCH=5500
EMISSIVE=50,15,0
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_20]
OBJECT_NAME=RPMD_1
RPM_SWITCH=5500
EMISSIVE=50,15,0
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_21]
OBJECT_NAME=RPMD_2
RPM_SWITCH=5500
EMISSIVE=50,15,0
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_22]
OBJECT_NAME=RPMD_3
RPM_SWITCH=5500
EMISSIVE=50,15,0
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_23]
OBJECT_NAME=RPMD_4
RPM_SWITCH=5500
EMISSIVE=50,15,0
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_24]
OBJECT_NAME=RPMD_5
RPM_SWITCH=7400
EMISSIVE=50,0,0
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_25]
OBJECT_NAME=RPMD_6
RPM_SWITCH=7400
EMISSIVE=50,0,0
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_26]
OBJECT_NAME=RPMD_7
RPM_SWITCH=7400
EMISSIVE=50,0,0
DIFFUSE=0.0
BLINK_SWITCH=7000
BLINK_HZ=5

[LED_27]
OBJECT_NAME=RPMD_8
RPM_SWITCH=7400
EMISSIVE=50,0,0
DIFFUSE=0
BLINK_SWITCH=7000
BLINK_HZ=5